View Issue Details

IDProjectCategoryView StatusLast Update
0000260Adventure PHP FrameworkBugpublic2015-10-11 12:59
Reporterthalo3Assigned ToChristianAchatz 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.1 
Target Version3.1Fixed in Version3.1 
Summary0000260: [ImageManager] Filename cannot be empty
Descriptionimagejpeg, imagepng und imagegif erzeugen den Fehler: Filename cannot be empty

Grund: der Filename darf nicht leer sein sondern muss null sein

Siehe: https://secure.php.net/manual/de/function.imagejpeg.php#112372
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacetools

Activities

ChristianAchatz

2015-09-12 19:24

administrator   ~0000610

Nehme ich gerne für 3.1 auf. Solltest du den Fix früher benötigen, sag gerne Bescheid!

ChristianAchatz

2015-10-11 12:59

administrator   ~0000619

Fixed issue by introducing exception and added unit test.

Issue History

Date Modified Username Field Change
2015-09-11 14:48 thalo3 New Issue
2015-09-12 19:24 ChristianAchatz Note Added: 0000610
2015-09-12 19:24 ChristianAchatz Status new => confirmed
2015-09-12 19:24 ChristianAchatz Product Version => 3.0.1
2015-09-12 19:24 ChristianAchatz Target Version => 3.1
2015-09-12 19:24 ChristianAchatz Assigned To => ChristianAchatz
2015-09-12 19:24 ChristianAchatz Status confirmed => assigned
2015-10-11 12:59 ChristianAchatz Note Added: 0000619
2015-10-11 12:59 ChristianAchatz Status assigned => resolved
2015-10-11 12:59 ChristianAchatz Fixed in Version => 3.1
2015-10-11 12:59 ChristianAchatz Resolution open => fixed